{
    "path": "$OET_PATH/testcases/function_test/pkg_test/elfutils/elfutils-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_elfutils-libs_eu-ar_-h",
            "desc": "测试 eu-ar 命令的帮助选项"
        }
    ]
}